"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "การควบคุมการเข้าถึง";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "การยืนยันการควบคุมการเข้าถึง";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "เพื่อนของคุณไม่ได้ยืนยันการสอบถามของคุณเพื่อเริ่มต้นการถ่ายโอนไฟล์";
"IDS_ACCESS_WAITFORCONFIRMATION" = "โปรดรอให้เพื่อนของคุณยืนยันคำขอ\r\nคำขอจะหมดเวลาโดยอัตโนมัติหากเพื่อนของคุณไม่ตอบ";
"IDS_BACK" = "ย้อนกลับ";
"IDS_CANCEL" = "ยกเลิก";
"IDS_CLOSE" = "ปิด";
"IDS_CONFIRMATION" = "การยืนยัน";
"IDS_DELETE" = "ลบ";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "การถ่ายโอนไฟล์ของคุณถูกยกเลิก";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "การเข้าถึงถูกปฏิเสธ";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "มีโฟลเดอร์อยู่แล้ว";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "ไม่มีโฟลเดอร์อยู่";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "ชื่อไม่สมบูรณ์";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "ชื่อยาวเกินไป";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "เกิดข้อผิดพลาดที่ไม่รู้จัก";
"IDS_FILETRANSFER_MENU_DESKTOP" = "เดสก์ท็อป";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "เอกสาร";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "รับ";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "ดาวน์โหลด";
"IDS_FILETRANSFER_MENU_HOME" = "หน้าแรก";
"IDS_FILETRANSFER_MENU_LEFT" = "ไฟล์ภายในเครื่อง";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "โฟลเดอร์ใหม่";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "ดูอย่างรวดเร็ว";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "ดู %1% รายการอย่างรวดเร็ว";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "แสดงในตัวค้นหา";
"IDS_FILETRANSFER_MENU_RIGHT" = "ไฟล์ระยะไกล";
"IDS_FILETRANSFER_MENU_ROOT" = "ราก";
"IDS_FILETRANSFER_MENU_SHARE" = "แชร์";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "แสดงไฟล์ที่ซ่อนอยู่";
"IDS_FILETRANSFER_MENU_UP" = "กำลังแนบโฟลเดอร์";
"IDS_FILETRANSFER_MENU_UPLOAD" = "ส่ง";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "ไม่สามารถนำทางไปที่โฟลเดอร์ได้ \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "ยกเลิกแล้ว";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "กำลังคำนวณ";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "เสร็จแล้ว";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "ถูกขัดจังหวะ";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "ลบข้อมูลงานที่เสร็จแล้วออก";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "ไม่มีงานในคิว";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "สิทธิ์ใช้งาน TeamViewer ของคุณไม่รองรับการใช้คิวงาน หากต้องการใช้คุณลักษณะนี้ โปรดอัปเดตสิทธิ์ใช้งาน";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% จาก %2% งานเสร็จแล้ว";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "อุปกรณ์ระยะไกลไม่สนับสนุนคิวงาน หรือกำลังใช้งาน TeamViewer เวอร์ชันเก่า อัพเดตการติดตั้ง TeamViewer ระยะไกลเพื่อใช้คิวงาน ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- เวลาที่เหลืออยู่: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "การถ่ายโอนไฟล์ของคุณถูกยกเลิกเนื่องจากTeamViewerแอปพลิเคชันนี้ไม่ได้รับอนุญาตให้รับรองฟังก์ชันการทำงานจากระยะไกล";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "บันทึกเหตุการณ์";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "คิวงาน";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "เรียกดูโฟลเดอร์ก่อนหน้านี้";
"IDS_FS_OPEN" = "เปิด";
"IDS_FTRANS" = "การถ่ายโอนไฟล์";
"IDS_FT_ABORT_OPERATION" = "คุณต้องการยกเลิกการดำเนินการปัจจุบันหรือไม่";
"IDS_FT_ASK_DELETE_ITEMS" = "คุณต้องการลบ %1% ออบเจ็กต์ใช่หรือไม่";
"IDS_FT_CONNECTED_TO" = "การถ่ายโอนไฟล์ไปยัง";
"IDS_FT_DELETE_FAILED_P2" = "ไม่สามารถลบ %1% ได้ ข้อผิดพลาด: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "โปรดเลือกโฟลเดอร์ปลายทางบนคอมพิวเตอร์เฉพาะที่";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "โปรดเลือกไฟล์และ/หรือโฟลเดอร์ที่จะคัดลอก";
"IDS_FT_ERROR_CREATE_FOLDER" = "ไม่สามารถสร้างโฟลเดอร์ \"%1%\" ได้: %2%";
"IDS_FT_ERROR_FILE" = "มีข้อผิดพลาดเกี่ยวกับไฟล์\r\n \"%1%\"\r\n\r\nข้อผิดพลาด: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "มีข้อผิดพลาดบนเซิร์ฟเวอร์เกี่ยวกับไฟล์\r\n\"%1%\"\r\n\r\nข้อผิดพลาด: %2%\r\nข้อมูลเพิ่มเติม: (%3%) %4%\r\n\r\nคุณต้องการทำอะไร";
"IDS_FT_ERROR_OPEN_FAILED" = "ไม่สามารถเปิดไฟล์ \"%1%\" เพื่อเข้าถึงการเขียนได้\r\n\r\nข้อผิดพลาด: (%2%) %3%\r\n\r\nคุณต้องการทำอะไร";
"IDS_FT_ERROR_REMOVE_FOLDER" = "ไม่สามารถลบ %1% %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "เกิดข้อผิดพลาดขึ้นอย่างน้อยหนึ่งอย่าง สำหรับข้อมูลเพิ่มเติม โปรดดูที่บันทึกเหตุการณ์การถ่ายโอนไฟล์";
"IDS_FT_ERROR_WRITE_FAILED" = "ไม่สามารถเขียนทับไฟล์ \"%1%\" ได้\r\n\r\nข้อผิดพลาด: (%2%) %3%\r\n\r\nคุณต้องการทำอะไร";
"IDS_FT_FILE_ALREADY_EXISTS" = "ไฟล์ที่มีชื่อ \"%1%\" มีอยู่แล้ว\r\nไฟล์ภายในเครื่อง:%2% (%3%)\r\n\tแก้ไขเมื่อ: %4%\r\n\r\nไฟล์ระยะไกล: %5% (%6%)\r\n\ttแก้ไขเมื่อ: %7%\r\n\r\nคุณต้องการทำอะไร";
"IDS_FT_HEADER_MODIFIED" = "แก้ไขแล้ว";
"IDS_FT_HEADER_NAME" = "ชื่อ";
"IDS_FT_HEADER_SIZE" = "ขนาด";
"IDS_FT_HEADER_TYPE" = "ประเภท";
"IDS_FT_INVALID_REMOTE_SELECTION" = "โปรดเปิดโฟลเดอร์ปลายทางที่ถูกต้องบนคอมพิวเตอร์ระยะไกล";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "สร้างโฟลเดอร์ภายในเครื่อง \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "สร้างโฟลเดอร์ระยะไกล \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "ข้อผิดพลาดขณะลบ \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "ลบไฟล์ \"%1%\" ภายในเครื่อง";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "ลบโฟลเดอร์ \"%1%\" ภายในเครื่อง";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "ลบไฟล์ระยะไกล \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "ลบโฟลเดอร์ระยะไกล \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "เปลี่ยนชื่อไฟล์ระยะไกล \"%1%\" เป็น \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "เปลี่ยนชื่อโฟลเดอร์ระยะไกล \"%1%\" เป็น \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "ปิดการเชื่อมต่อในการถ่ายโอนไฟล์แล้ว";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "สร้างการเชื่อมต่อเรียบร้อยแล้ว";
"IDS_FT_MSG_DEFAULT" = "ไม่มีคำอธิบายที่สามารถดึงข้อมูลได้";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "ปฏิเสธการเข้าถึงเนื่องจากไดเรกทอรีที่ระบุไม่พร้อมใช้งานหรือคุณไม่ได้รับอนุญาตให้เข้าถึง";
"IDS_FT_MSG_SERVER_ERROR" = "เกิดข้อผิดพลาดภายในขณะดำเนินการคำสั่ง คำสั่งถูกละทิ้ง";
"IDS_FT_MSG_SYSTEM_ERROR" = "ระบบไฟล์รายงานข้อผิดพลาด";
"IDS_FT_MSG_SYSTEM_REPORT" = "ระบบไฟล์บนเซิร์ฟเวอร์รายงานข้อผิดพลาด: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "โฟลเดอร์หรือไดรฟ์เหล่านี้ไม่สามารถถ่ายโอนได้";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "อุปกรณ์ระยะไกลไม่สนับสนุนคิวงาน หรือกำลังใช้งาน TeamViewer เวอร์ชันเก่า อัพเดตการติดตั้ง TeamViewer ระยะไกลเพื่อใช้คิวงาน ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "มีการใช้เมื่อไม่นานมานี้";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "ไม่มีรายการ";
"IDS_FT_SELECTED_OBJECTS" = "เลือกแล้ว %1% ออบเจ็กต์  %2%";
"IDS_FT_STOPPED" = "หยุดการถ่ายโอนไฟล์แล้ว";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "ไม่สามารถเริ่มการถ่ายโอนไฟล์ได้เนื่องจากไม่มีข้อมูลไดเรกทอรีรากที่ควรได้รับจากคอมพิวเตอร์ระยะไกล อาจเป็นเพราะไม่มีผู้ใช้ล็อกอินอยู่ในเครื่องคอมพิวเตอร์ระยะไกล";
"IDS_FT_STOPPED_BY_USER" = "เพื่อนของคุณหยุดการถ่ายโอนไฟล์!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "ดาวน์โหลดไฟล์จาก %1%";
"IDS_FT_STRING_LOCAL" = "คอมพิวเตอร์เฉพาะที่";
"IDS_FT_STRING_LOCALMACHINE" = "คอมพิวเตอร์เฉพาะที่";
"IDS_FT_STRING_RECIEVE" = "รับ";
"IDS_FT_STRING_REMOTE" = "คอมพิวเตอร์ระยะไกล";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "คอมพิวเตอร์ระยะไกล (กำลังดำเนินการคำขอของคุณ...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "ลบออบเจ็กต์ของ%1%";
"IDS_FT_STRING_SEND" = "ส่ง";
"IDS_FT_STRING_UPLOAD_TO" = "อัปโหลดไฟล์ไปยัง %1%";
"IDS_FT_TOOLTIP_DELETE" = "ลบออบเจ็กต์ที่เลือก";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "สร้างโฟลเดอร์ใหม่";
"IDS_FT_TOOLTIP_REFRESH" = "รีเฟรชรายการไฟล์";
"IDS_FT_TOOLTIP_ROOT" = "เรียกดูไดรฟ์";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "ส่งออบเจ็กต์ที่เลือกไปยังคอมพิวเตอร์ระยะไกล";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "ส่งออบเจ็กต์ที่เลือกไปยังคอมพิวเตอร์เฉพาะที่";
"IDS_FT_TOOLTIP_UP" = "เรียกดูโฟลเดอร์หลัก";
"IDS_HOUR_HOURS" = "ชั่วโมง";
"IDS_MIN_MINS_SHORT" = "นาที";
"IDS_OK" = "ตกลง";
"IDS_REFRESH" = "รีเฟรช";
"IDS_SEC_SECS_SHORT" = "วินาที";
"IDS_WARNING" = "คำเตือน";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "รายการเซสชัน";
